2010年11月16日火曜日

一発でインストールできるDebootstrap

mini2440環境下でdebootstrapがすんなり入って使えるものをメモ。

○debian
>lenny
 OK。

>lenny->squeeze
 アップグレード手順がある。(依存関係があって、手順を踏まないといけない)

>squueze
 起動NG。(要調査)

○emdebian
>lenny
 OK。

>lenny->squeeze
 OK。

>squueze
 起動NG。(要調査)

結論:
現状Lennyが一番安定している。
コメントを投稿

Androider